How to install fso-frameworkd on Debian 9 (Stretch)